---
title: "Entwicklerwerkzeuge"
source: /de/gcxone/api/developer-tools
locale: de
updated: 2026-09-04
---
Operationen für Entwicklerwerkzeug-Ressourcen. 1 Endpunkt, jeweils relativ zu `https://api.nxgen.cloud/api/v1` und authentifiziert wie unter [Authentifizierung](/gcxone/api/authentication).

## POST /utility/execute

Skripte ausführen

### Anfragetext

```json
{
  "requests": [
    {
      "type": "string",
      "payload": {
        "message": "string"
      }
    }
  ]
}
```

### Antworten

| Status | Beschreibung | Body |
| --- | --- | --- |
| 200 | Erfolg |  |
| 400 | Ungültige Anfrage |  |
| 401 | Nicht autorisiert |  |
| 404 | Nicht gefunden |  |

Beispiel `200` Antwort:

```json
{
  "0": {
    "success": true,
    "response": "{\n  \"userId\": 1,\n  \"id\": 1,\n  \"title\": \"sunt aut facere repellat provident occaecati excepturi optio reprehenderit\",\n  \"body\": \"quia et suscipit\\nsuscipit recusandae consequuntur expedita et cum\\nreprehenderit molestiae ut ut quas totam\\nnostrum rerum est autem sunt rem eveniet architecto\"\n}"
  },
  "1": {
    "success": true,
    "response": "{\n  \"userId\": 1,\n  \"id\": 2,\n  \"title\": \"qui est esse\",\n  \"body\": \"est rerum tempore vitae\\nsequi sint nihil reprehenderit dolor beatae ea dolores neque\\nfugiat blanditiis voluptate porro vel nihil molestiae ut reiciendis\\nqui aperiam non debitis possimus qui neque nisi nulla\"\n}"
  }
}
```